# Periodic Calendar User Manual

## Copyright © 2005-2010 by Maryan Rachynskyy

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, with no Front-Cover Texts, and with no Back-Cover Texts. See the section GNU Free Documentation License for more details.

Periodic Calendar is a GUI utility which assists in women menstrual cycles tracking and fertility periods prediction. This information can be used either to became pregnant or to prevent pregnancy.

Next

### Table of Contents

1. What is Periodic Calendar?
2. Women Health Care
3. Periodic Calendar Application

- Main Window
- Dates Navigation
- Recording Periods
- Recording Ovulation
- Recording Pregnancy
- Notes
- Self-Observation Dashboard
- Statistics Dialog
- Preferences
- Import/Export
- Command Line Parameters

Next